<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.039726156741381</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.597316741943</MDI>
      <MDI key="STATISTICS_MEAN">2.5049065641388</MDI>
      <MDI key="STATISTICS_STDDEV">3.6258599880153</MDI>
      <MDI key="STATISTICS_COVARIANCES">13.1468606526903</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
